package com.cku.dao;

import org.apache.ibatis.annotations.Param;

import com.cku.model.CkuUserPayType;

public interface CkuUserPayTypeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(CkuUserPayType record);

    int insertSelective(CkuUserPayType record);

    CkuUserPayType selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(CkuUserPayType record);

    int updateByPrimaryKey(CkuUserPayType record);
    /**
     * 得到订单业务类型 
     */
	CkuUserPayType getPayType(@Param("id")Integer id);




	
}